
#ofgGya9W1LSzKIP9Bsn8DqhuylaMrptZ::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ofgGya9W1LSzKIP9Bsn8DqhuylaMrptZ > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ofgGya9W1LSzKIP9Bsn8DqhuylaMrptZ > .row > .video-iframe-container { display: none; }#ofgGya9W1LSzKIP9Bsn8DqhuylaMrptZ > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }
#POaht0zFuxE1gTFZpQrm5cMpvrp00xUn { font-size:16px; }
#ZFUqMyqB0asZ0Z0EMDOwxGT7JZei2FEv { font-size:16px; }
#fgSNvvrWw4PCtidQQzbWTIx8r8cqiNxv { font-size:42px; }
#CZO0UHgVqvzKhyaGoU25w9ax0nVtvacu { font-size:50px; }
#byGOJXG7aJd5bL7V9AlslIe54C6549oU { font-size:22px; }
#woPC9b4sHDNTpWn35aM6yJEyX5lhe23a { font-size:16px; }

#V0TIa2gfrWNfBQK99Tr6G4vzN6PDATFM { font-size:16px; }
